/*
==  CUSTOM STYLESHEET  ========================================================

HOW TO USE THIS FILE:
	Simply copy an existing style from the style.css file to this one and 
	modify however you like. It will override the default style.

WHY USE THIS FILE:
	Adding your custom CSS here will make it much easier to upgrade to a 
	newer version of this theme without losing any of your customizations.

===============================================================================
ADD YOUR CUSTOM CSS BELOW THIS LINE */


body {
	background: #666666;
	font: 12px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body.layout-fullwidth { 
	background: #000; 
}


.layout-fullwidth #slides {
	background: #000;
	padding: 30px 0;
}

#services {
	background: #333333;
	padding: 30px 0 0;
}

#featured-projects {
	background: #666666;
	padding: 30px 0 0;
}

.layout-fullwidth #footer {
	background: #000;
	margin: 0;
	padding: 0 0 20px 0;
	color: #ccc;
}

#footer {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding: 0 0 20px 0;
	margin: 20px 0 0 0;
}

#page-caption {
	background: #000000;
	padding: 20px 0;
	border-bottom: 5px solid  #FFFFFF;
	color: #999;
}

#header {
	background: #fff;
	border-bottom: 5px solid  #FF0000 ;
	border-top: 10px solid #000;
}

.layout-fullwidth #header-bottom { padding: 20px 10px 10px 10px; }

#primary-menu {
	float: right;
	margin: 55px 0 0 0;
}

.title span {
	background: #67BD3C;
	height: 49px;
	line-height: 50px;
	float: left;
	padding: 0 20px;
}

div#menu-item-293 {
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 20px 0;
	color:#000000;
} 
div#menu-item-1941{font-family: 'crete round', arial, serif;} 

h2 {
	font-size: 20px;
	line-height: 22px;
	margin: 0 0 20px 0;
	color: #000000;
}

h4 {
	font-size: 16px;
	font-weight:500;
	line-height: 22px;
	margin: 15px 0px 20px 0;
	color:#000000;
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

#primary-menu ul li.current-menu-item li a,
#primary-menu ul a {
	padding: 0 15px;
	color: #000000;
	font-size: 14px;
}

#featured-projects .title span {
	background: #F6EC02;
	color: #000000;
}

#slides .post-content {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 20;
	padding: 20px 20px 25px 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 24px;
	font-style: normal;
	line-height: 36px;
	max-width: 700px;
	overflow: visible;
}
#page-title {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}
#primary-menu ul li.current-menu-item li a,
#primary-menu ul a {
	padding: 0 10px;
	color: #000000;
	font-size: 14px;
}

#primary-menu ul li:after {
	content: '/';
	color: #ccc;
}
#featured-projects .post-title,
#featured-projects .post-title a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
#featured-projects .post-content {
	color: #FFFFFF;
	font-size: 12px;
}


#filter li:after {
	content: '/';
	color: #ccc;
}